Subject: Re: bug#21818: 24.5; org-set-tags-to indentation problems when called programmatically

From: Eli Zaretskii <[email-masked]>
Date: Tue, 03 Nov 2015 22:54:12 +0200

> From: Emanuel Evans <[email-masked]>
> Date: Tue, 03 Nov 2015 10:14:33 -0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Are you sure this isn't a problem with Org mode?  If not, can you tell
> > why you think so?
> 
> Oh, I think it could definitely be a problem with Org mode, I just
> thought this would be the right place to file a bug because it's a
> built-in package. Is there a better place to send a report?

Org mode has its own bug tracker, AFAIR.

> (I also think it's possible that it's a lower-level bug because
> `current-column' is changing behavior when using edebug, which seems
> like a bug either in `current-column' or edebug.)

If the Org developers say it's a core bug, please come back here (or
they should), with data that shows how to reproduce the problem,
ideally without Org at all.

Thanks.

P.S. Your email bounces, so sending me a private email is not very
wise...